Subject: Fw: Phone log requests needed
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Wed, 11 Feb 2009 18:23:05 -0500

Just following up again.  Any word?  Your promptness is appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Mike 
To: Bridges, Josh 
Sent: Monday, February 09, 2009 10:12 AM
Subject: Re: Phone log requests needed

What did you find out about this?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, February 05, 2009 12:43 PM
  Subject: RE: Phone log requests needed

  I'll look into it. I have to look in a few different places for these so it takes me a while. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 05, 2009 12:11 PM
  To: Bridges, Josh
  Subject: Phone log requests needed

  I have 3 requests for phone logs for the following numbers:

  847-784-9350

  770-306-0498

  770-964-1516

  Let me know what you come up with.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]